0
votes
1answer
13 views

e17 installation and unmet dependencies

Every which way I try to correct unmet dependencies it gives me some long error. Trying to install packages I get evas-loaders : Depends: libefl (>= 201312241217) but it is not going to be ...
-1
votes
0answers
10 views

Cannot install packages in ubuntu [duplicate]

I cannot install any new packages in my ubuntu 13.04. Whenever I try to do this I get an error as this : E:Encountered a section with no Package: header, E:Problem with MergeList ...
2
votes
1answer
25 views

Failed to load package list when updating 12.10 (fresh install)

Thanks in advance for your time. Please pardon if this question was answered before (I tried to look for relevant questions - but found none). I am okay to work within the terminal but with limited ...
1
vote
2answers
34 views

How does update work with programs installed from .deb file

I'm having some difficulties exactly understanding how the the whole update thing work in linux (Ubuntu) and good practice for installing software. I understand I have a /etc/apt/sources.list file ...
0
votes
2answers
65 views

Ubuntu 13.10 - how can i install package?

How to fix this problem? Everytime i am trying to install/update packages it fails root@nson:~# sudo apt-get install dconf-editor Reading package lists... Done Building dependency tree Reading ...
0
votes
2answers
157 views

Unable to correct dependencies [closed]

I have a 11.10 ubuntu server machine located on a VPS that has package problems. I think this all started with my do-release-upgrade failed part way through. In any case, I can no longer use apt-get ...
0
votes
1answer
30 views

Which PPA to purge in resolving this 404 error in apt-get udpate?

$ sudo apt-get update is breaking and giving the following error: http://ppa.launchpad.net/joh/ppa/ubuntu/dists/saucy/main/binary-amd64/Packages I've tried looking at /etc/apt/sources.list but i ...
-1
votes
1answer
86 views

facing a problem in updating software

The message which is showing when failed to update software is shown below. Could not initialize the package information An unresolvable problem occurred while initializing the package information. ...
0
votes
1answer
42 views

Connection Problem with update [closed]

I have installed Ubuntu 12.04 and trying to install synaptic package manager using sudo apt-get update. This command has stuck at 0%. I use a network proxy setting. Internet is not working in Update ...
3
votes
1answer
540 views

Why do I get 404 error on .canonical.com on some archive servers?

I've been having a broken package problem for a fair amount of time now, and it was giving me trouble earlier when I was trying to install rvm. After some searching, I opened the software sources ...
2
votes
2answers
243 views

apt-get update : Unable to change to (unreachable)// - chdir (2: No such file or directory)

Today I have tried to update the package lists and I have encountered strange error $ sudo apt-get update ... Ign http://archive.ubuntu.com saucy-security/universe Translation-en_US Ign ...
0
votes
0answers
207 views

Error message during update from 13.04 to 13.10

The following was reported after I attempted to report the problem back to Ubuntu: The problem cannot be reported: You have some obsolete package versions installed. Please upgrade the ...
0
votes
0answers
23 views

Problem with upgrading a package

I've added some PPAs then i did sudo apt-get update && sudo apt-get upgrade after that there was some packages wasn't installed so I did sudo apt-get dist-upgrade after that I had a problem ...
0
votes
0answers
334 views

How i can fix “ E: Internal Error, No file name for libc6 ”

Hello all please i need your help to fix this problem i have 2 broken packages system and i can't reinstall them or make any other option : update , upgrade , install & remove app .... Ubuntu ...
0
votes
1answer
94 views

How to update libsoup to the latest version

I would like to update my libsoup to the latest version as found in the launchpad for libsoup2.4. The last time I tried to install it from source I ended up with a bricked Linux system. Can I update ...
1
vote
1answer
89 views

Are all “Important security updates”, updates to already installed packages?

I'm running 12.04, and I've never downloaded any drivers for the installation of any peripheral devices. Yet, I noticed a fair few "Important security updates" involving drivers/utilities for HP ...
0
votes
0answers
25 views

symbolic link size error in tzdata-java (((answered))) [duplicate]

While updating from 12.04LTS to 12.10 the following tzdata symbolic link error shows up. The answer function was removed since this was marked as duplicate, I guess. The solution I used was ...
9
votes
1answer
248 views

Are updates released all at once or ad hoc?

Does Ubuntu have a fixed package update cycle like Microsofts patch Tuesday? Or are packages just updated and released ad hoc. I've checked around and can't find an answer which makes me think they ...
0
votes
2answers
67 views

Synching package indexes across identical computers

Is it safe to copy the package index files (which get updated when I run apt-get update) from one computer to another identical one? Basically, I've run apt-get update on one of them, and I don't want ...
2
votes
1answer
2k views

Error message “Error:BrokenCount>0” [duplicate]

I get the red symbol with the white line through it at the top of my screen. It says Error:BrokenCount>0 Now i go into the Synaptic Package Manager and click on the Broken Dependecies and get ...
9
votes
1answer
15k views

How to install Tomcat 7.0.42 on Ubuntu 12.04.3 LTS?

The sysadmin gave me a virtual machine which I access through terminal. I have root access and it got Ubuntu 12.04.3 LTS. The command apt-cache policy tomcat7 informs: tomcat7: Installed: (none) ...
0
votes
0answers
42 views

Problems following suggestion to update with update manager on V12.10

I hope this isn't a duplicate of any earlier questions, but trying to get to a fully installed and updated state so I can convert 100% over to Ubuntu, so need certain programs like Team Viewer to ...
2
votes
1answer
644 views

apt-get update fails after upgrade

I just updated my Ubuntu from 12 to 13 doing: apt-get update ... apt-get upgrade Next time, I should probably simply use instead: apt-get dist-upgrade My current version now is: lsb_release -a ...
0
votes
0answers
179 views

How do I remove this texlive ppa from my machine without reformatting? [duplicate]

I think I installed the ppa with: cd / && sudo add-apt-repository ppa:texlive-backports/ppa Whenever I try to manually update, I get the following message: Failed to fetch ...
0
votes
2answers
90 views

Unable to upgrade to newest version of Ubunty from 12.10

Trying to upgrade to newest Ubuntu from 12.10. The update manager says failed to download repository information. Check your internet connection I checked my internet connection(s), and I'm ...
1
vote
0answers
210 views

Unable to install or update anything in 12.04

recently I ran into a problem which seemed pretty similar to that described in this post: How do I deal with "unauthenticated sources" errors in the Software Center? I was receiving this ...
0
votes
0answers
13 views

Can not install security updates because of “Problem with MergeList” error [duplicate]

It is a big issue of Asus-Netbook HAG Eee Pc with Xubuntu 12.04 LTS. @ Bei dem Versuch Software direkt zu installieren und die schadhafte Paketverwaltung/Ubuntu-Softwarecenter zu umgehen ...
0
votes
0answers
26 views

unmet dependencies samba [duplicate]

seems to be a pretty common problem, and I've followed the guides in order to at least do updates around the problem, but before I do any more blind guessing, I'm asking the community for reasons (if ...
0
votes
1answer
121 views

Update Manager broken package libxext6 and libxext6:i386 [duplicate]

This problem seems similar to some, but none of the fixes work. When I try to update, it reads/displays the packages, but it will not install. The error message I got in the terminal is: dpkg: error ...
1
vote
0answers
57 views

Discrepancy between `apt-get upgrade` and update manager [duplicate]

I use Ubuntu 12.04.2 and I've just finished running apt-get update. According to apt-get upgrade, there are 5 packages to be upgraded, in a total of 1533 kB; while the update manager indicates there ...
0
votes
0answers
45 views

Removed a file /etc/apt/souces.list.d/, is it enough to run “sudo apt-get --no-download --list-cleanup”?

Lets say... I have run "sudo apt-get update" very recently. Then I removed a single file in /etc/apt/souces.list.d/ Now I want to run "sudo apt-get dist-upgrade" or "sudo apt-get install package". ...
1
vote
1answer
131 views

'E:The package libmagickcore4-extra needs to be reinstalled, but I can't find an archive for it.'

I was going to upgrade from 12.04 to 12.10 and skipped the update for libmagickcore4-extra, and some problem occurred, and the upgrade stopped. Now, whenever I try and open the Software update, I get ...
1
vote
2answers
507 views

/usr/lib/update-notifier/apt-check returns wrong information; also affects motd

My question is related to Ubuntu tells me I have packages to upgrade when I don't, which pertains to Ubuntu 10.04. But my problem is with Ubuntu 12.04.2LTS (and the solutions mentioned for 10.04 ...
0
votes
1answer
620 views

Failed linux Kernel Firmware Update

Ok guys this is what I get Reading package lists... Done Building dependency tree Reading state information... Done The following packages will be upgraded: ...
0
votes
1answer
131 views

apt-get update problem when updating a reprepro repository

i have made a repository using reprepro on my Ubuntu 13.04, i uploaded this repo to sourceforge.net , i can download packages from it and i can update it, put after adding the repository to my ...
0
votes
1answer
61 views

Updating problem[Broken package]

I am not able to update software by package manager and also by terminal it show the following message: Error:Bokencount>0 Well i tried package manager so it says me to fix broken package first ...
0
votes
1answer
1k views

dpkg: error processing linux-image-3.5.0-28-generic

I have Ubuntu Server 12.04.2 LTS installed on a server. After I run apt-get update & apt-get upgrade & apt-get dist-upgrade My kernel version has been changed to ...
0
votes
1answer
41 views

Error with installation of programs

I'm using 10.04 and getting an error trying to install new software: The previous installation hasn't been completed. The installation could have failed because of an error in the corresponding ...
0
votes
0answers
31 views

Problem installing i-mscp [duplicate]

I have a problem on my Ubuntu...When I try to install i-mscp I get this error: Reading package lists... Done W: Duplicate sources.list entry ro.archive.ubuntu.com/ubuntu/ precise/multiverse i386 ...
0
votes
1answer
130 views

Why older version of package repositories of Ubuntu don't get updated?

Suppose my Ubuntu version is Natty and I want to install the latest nodejs using apt-get. However, the latest nodejs is only available in the package repository of Quantal.(see ...
0
votes
1answer
365 views

failed to install gnome3 ubuntu 12.04

sudo add-apt-repository ppa:gnome3-team/gnome3 sudo apt-get update sudo apt-get dist-upgrade sudo apt-get install gnome-shell gnome-session sudo apt-get -f install sudo apt-get install gnome-shell ...
1
vote
0answers
155 views

/usr/lib/apt/methods/ppa could not be found

After using Ubuntu 12.10 for two weeks I ran into problems updating the package database. Running sudo apt-get update returns the following error: E: The method driver /usr/lib/apt/methods/ppa could ...
0
votes
1answer
951 views

How to fix update-manager error “The package system is broken”

I am getting the following error with update-manager: The package system is broken Check if your are using third party repositories. If so disable them, since they are a common source of ...
3
votes
1answer
3k views

Problem updating packages on Ubuntu Server

I'll start by saying I'am a total beginner in Linux. I have Ubuntu 12.04.1 LTS installed on a separate machine and I use it for storing data and hosting some services. I usually use Webmin to update ...
0
votes
1answer
66 views

What is the recommended stable way to update Ubuntu?

I asked this question for the simple fact that software center was trying to FORCED 9 software updates that came from a non too familiar source which I believe has been causing Ubuntu to be unstable. ...
1
vote
1answer
522 views

How do I fix “E:Type 'b-src' is not known on line 'X' in source list” error?

This is the error I'm getting from using sudo apt-get update E:Type 'b-src' is not known on line 2 in source list /etc/apt/sources.list.d/tiheum-equinox-precise.list How can I fix this?
5
votes
2answers
541 views

libgtk-3-0 dependency issues

I've been trying to update standard packages on my Ubuntu box. There's literally nothing extra on this box except for VirtualBox for some Windows stuff I run. Here's one output: $ sudo apt-get update ...
1
vote
1answer
497 views

broken packages - libg11-mesa-dri:i386

happy new year! Not so for my PC :o) While installing the IA32-libs my PC ran into a broken package problem. ( The system is ubuntu 12.10 - 64 bit and I want to compile 32bit targets.) The console ...
0
votes
2answers
286 views

Packages are not available for installation

Changing some Software Update settings I possibly corrupted something, and now I don't see many packages in the list. For example: alex@u120464:~$ sudo apt-get install codeblocks [sudo] password for ...
3
votes
1answer
804 views

How to update a package from command line (gcc compiler)

I am trying hard! to update the gcc-msp430 compiler on my ubuntu, but it does not work (I guess because of the older version of the same compiler that is already installed). Here is the command I used ...